*{
	margin: 0;
	padding: ;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}


html{
	scroll-behavior: smooth;
}

.btn a{
	text-decoration: none;
	color: #fff;
}


#port-jumbo{
	border:8px solid #007bff;
	padding: 8em 4em;
	border-radius: 10px;
	width: 60%;
}


#jumbo-div{
	height: 100vh; /*viewport hieght size of screen*/
	padding-top: 10%;
	background-color: #333; 
	border-radius: 0;

}


.jumbotron h1{
	font-family: 'Poppins', sans-serif;
	color: #f2f2f2;
}

